/* Franchise Page Styles */

.franchise-opportunities-sec .container,
.opportunities-sec .container {
  max-width: 1150px;
}

.franchise-opportunities-box {
  padding: 30px 15px;
  transition: 0.3s;
  border-top: 4px solid var(--color-primary);
  min-height: 280px;
  margin-bottom: 30px;
}

.franchise-opportunities-box:hover {
  background: var(--color-primary);
}

.franchise-opportunities-box h4 {
  color: var(--color-primary);
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
}

.franchise-opportunities-box p {
  margin-bottom: 0px;
}

.franchise-opportunities-box:hover h4,
.franchise-opportunities-box:hover {
  color: var(--color-white);
}

/* Responsive */
@media only screen and (max-width: 767px) {
  .franchise-opportunities-box {
    min-height: 200px;
  }
}
